


 
@font-face {
	font-family: National-Bold;
	src: url(National-Bold.eot) format('embedded-opentype');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: National-Bold;
	src: url(National-Bold.otf) format('opentype'), url(National-Bold.woff) format('woff'), url(National-Bold.ttf) format('truetype'), url(National-Bold.svg#National-Bold) format('svg');
	font-weight: 400;
	font-style: normal
}




@font-face {
  font-family: 'NationalLF-Bold';
  src: url('NationalLF-Bold.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NationalLF-Bold';
  src:  url('NationalLF-Bold.otf')  format('opentype'),
	     url('NationalLF-Bold.woff') format('woff'), url('NationalLF-Bold.ttf')  format('truetype'), url('NationalLF-Bold.svg#NationalLF-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}







@font-face {
	font-family: National-BoldItalic;
	src: url(National-BoldItalic.eot) format('embedded-opentype');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: National-BoldItalic;
	src: url(National-BoldItalic.otf) format('opentype'), url(National-BoldItalic.woff) format('woff'), url(National-BoldItalic.ttf) format('truetype'), url(National-BoldItalic.svg#National-BoldItalic) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: National-Book;
	src: url(fontsNational-Book_gdi.eot);
	src: url(National-Book_gdi.eot?#iefix) format('embedded-opentype'), 
	url(National-Book_gdi.woff) format('woff'),
	 url(National-Book_gdi.ttf) format('truetype'), 
	 url(National-Book_gdi.svg#National-Book) format('svg');
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
unicode-range:U+0020-25CA
}
@font-face {
	font-family: National-BookItalic;
	src: url(National-BookItalic.eot) format('embedded-opentype');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: National-BookItalic;
	src: url(National-BookItalic.otf) format('opentype'), url(National-BookItalic.woff) format('woff'), url(National-BookItalic.ttf) format('truetype'), url(National-BookItalic.svg#National-BookItalic) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: National-Extrabold;
	src: url(National-Extrabold.eot) format('embedded-opentype');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: National-Extrabold;
	src: url(National-Extrabold.otf) format('opentype'), url(National-Extrabold.woff) format('woff'), url(National-Extrabold.ttf) format('truetype'), url(National-Extrabold.svg#National-Extrabold) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: National-ExtraboldItalic;
	src: url(National-ExtraboldItalic.eot) format('embedded-opentype');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: National-ExtraboldItalic;
	src: url(National-ExtraboldItalic.otf) format('opentype'), url(National-ExtraboldItalic.woff) format('woff'), url(National-ExtraboldItalic.ttf) format('truetype'), url(National-ExtraboldItalic.svg#National-ExtraboldItalic) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: National-Medium;
	src: url(National-Medium.eot) format('embedded-opentype');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: National-Medium;
	src: url(National-Medium.otf) format('opentype'), url(National-Medium.woff) format('woff'), url(National-Medium.ttf) format('truetype'), url(National-Medium.svg#National-Medium) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: National-MediumItalic;
	src: url(National-MediumItalic.eot) format('embedded-opentype');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: National-MediumItalic;
	src: url(National-MediumItalic.otf) format('opentype'), url(National-MediumItalic.woff) format('woff'), url(National-MediumItalic.ttf) format('truetype'), url(National-MediumItalic.svg#National-MediumItalic) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: National-Regular;
	src: url(National-Regular.eot) format('embedded-opentype');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: National-Regular;
	src: url(National-Regular.otf) format('opentype'), url(National-Regular.woff) format('woff'), url(National-Regular.ttf) format('truetype'), url(National-Regular.svg#National-Regular) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: National-RegularItalic;
	src: url(National-RegularItalic.eot) format('embedded-opentype');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: National-RegularItalic;
	src: url(National-RegularItalic.otf) format('opentype'), url(National-RegularItalic.woff) format('woff'), url(National-RegularItalic.ttf) format('truetype'), url(National-RegularItalic.svg#National-RegularItalic) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: National-Semibold;
	src: url(National-Semibold.eot) format('embedded-opentype');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: National-Semibold;
	src: url(National-Semibold.otf) format('opentype'), url(National-Semibold.woff) format('woff'), url(National-Semibold.ttf) format('truetype'), url(National-Semibold.svg#National-Semibold) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: National-Thin;
	src: url(National-Thin.eot) format('embedded-opentype');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: National-Thin;
	src: url(National-Thin.otf) format('opentype'), url(National-Thin.woff) format('woff'), url(National-Thin.ttf) format('truetype'), url(National-Thin.svg#National-Thin) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: seaside_displaymedium;
	src: url(andrijtype_-_seasidedisplaymedium-webfont.eot);
	src: url(andrijtype_-_seasidedisplaymedium-webfont.eot?#iefix) format('embedded-opentype'), url(andrijtype_-_seasidedisplaymedium-webfont.woff2) format('woff2'), url(andrijtype_-_seasidedisplaymedium-webfont.woff) format('woff'), url(andrijtype_-_seasidedisplaymedium-webfont.ttf) format('truetype'), url(andrijtype_-_seasidedisplaymedium-webfont.svg#seaside_displaymedium) format('svg');
	font-weight: 400;
	font-style: normal
}


/*new for "t3"....*/

@font-face {
  font-family: 'NationalLF-Bold';
  src: url('NationalLF-Bold.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NationalLF-Bold';
  src:  url('NationalLF-Bold.otf')  format('opentype'),
	     url('NationalLF-Bold.woff') format('woff'), url('NationalLF-Bold.ttf')  format('truetype'), url('NationalLF-Bold.svg#NationalLF-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'NationalLF-Thin';
  src: url('NationalLF-Thin.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NationalLF-Thin';
  src:  url('NationalLF-Thin.otf')  format('opentype'),
	     url('NationalLF-Thin.woff') format('woff'), url('NationalLF-Thin.ttf')  format('truetype'), url('NationalLF-Thin.svg#NationalLF-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'NationalLF-ThinItalic';
  src: url('NationalLF-ThinItalic.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NationalLF-ThinItalic';
  src:  url('NationalLF-ThinItalic.otf')  format('opentype'),
	     url('NationalLF-ThinItalic.woff') format('woff'), url('NationalLF-ThinItalic.ttf')  format('truetype'), url('NationalLF-ThinItalic.svg#NationalLF-ThinItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'NationalLF-Semibold';
  src: url('NationalLF-Semibold.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NationalLF-Semibold';
  src:  url('NationalLF-Semibold.otf')  format('opentype'),
	     url('NationalLF-Semibold.woff') format('woff'), url('NationalLF-Semibold.ttf')  format('truetype'), url('NationalLF-Semibold.svg#NationalLF-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}





@font-face {
  font-family: 'NationalLF-MediumItalic';
  src: url('NationalLF-MediumItalic.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NationalLF-MediumItalic';
  src:  url('NationalLF-MediumItalic.otf')  format('opentype'),
	     url('NationalLF-MediumItalic.woff') format('woff'), url('NationalLF-MediumItalic.ttf')  format('truetype'), url('NationalLF-MediumItalic.svg#NationalLF-MediumItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}




@font-face {
  font-family: 'NationalLF-Medium';
  src: url('NationalLF-Medium.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NationalLF-Medium';
  src:  url('NationalLF-Medium.otf')  format('opentype'),
	     url('NationalLF-Medium.woff') format('woff'), url('NationalLF-Medium.ttf')  format('truetype'), url('NationalLF-Medium.svg#NationalLF-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'NationalLF-Reg';
  src: url('NationalLF-Reg.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NationalLF-Reg';
  src:  url('NationalLF-Reg.otf')  format('opentype'),
	     url('NationalLF-Reg.woff') format('woff'), url('NationalLF-Reg.ttf')  format('truetype'), url('NationalLF-Reg.svg#NationalLF-Reg') format('svg');
  font-weight: normal;
  font-style: normal;
}





@font-face {
  font-family: 'NationalLF-RegItalic';
  src: url('NationalLF-RegItalic.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NationalLF-RegItalic';
  src:  url('NationalLF-RegItalic.otf')  format('opentype'),
	     url('NationalLF-RegItalic.woff') format('woff'), url('NationalLF-RegItalic.ttf')  format('truetype'), url('NationalLF-RegItalic.svg#NationalLF-RegItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}





@font-face {
  font-family: 'NationalLF-SemiboldItalic';
  src: url('NationalLF-SemiboldItalic.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NationalLF-SemiboldItalic';
  src:  url('NationalLF-SemiboldItalic.otf')  format('opentype'),
	     url('NationalLF-SemiboldItalic.woff') format('woff'), url('NationalLF-SemiboldItalic.ttf')  format('truetype'), url('NationalLF-SemiboldItalic.svg#NationalLF-SemiboldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'NationalLF-BoldItalic';
  src: url('NationalLF-BoldItalic.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NationalLF-BoldItalic';
  src:  url('NationalLF-BoldItalic.otf')  format('opentype'),
	     url('NationalLF-BoldItalic.woff') format('woff'), url('NationalLF-BoldItalic.ttf')  format('truetype'), url('NationalLF-BoldItalic.svg#NationalLF-BoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'NationalLF-Book';
  src: url('NationalLF-Book.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NationalLF-Book';
  src:  url('NationalLF-Book.otf')  format('opentype'),
	     url('NationalLF-Book.woff') format('woff'), url('NationalLF-Book.ttf')  format('truetype'), url('NationalLF-Book.svg#NationalLF-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'NationalLF-BookItalic';
  src: url('NationalLF-BookItalic.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NationalLF-BookItalic';
  src:  url('NationalLF-BookItalic.otf')  format('opentype'),
	     url('NationalLF-BookItalic.woff') format('woff'), url('NationalLF-BookItalic.ttf')  format('truetype'), url('NationalLF-BookItalic.svg#NationalLF-BookItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'NationalLF-Extrabold';
  src: url('NationalLF-Extrabold.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NationalLF-Extrabold';
  src:  url('NationalLF-Extrabold.otf')  format('opentype'),
	     url('NationalLF-Extrabold.woff') format('woff'), url('NationalLF-Extrabold.ttf')  format('truetype'), url('NationalLF-Extrabold.svg#NationalLF-Extrabold') format('svg');
  font-weight: normal;
  font-style: normal;
}




@font-face {
  font-family: 'NationalLF-Light';
  src: url('NationalLF-Light.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NationalLF-Light';
  src:  url('NationalLF-Light.otf')  format('opentype'),
	     url('NationalLF-Light.woff') format('woff'), url('NationalLF-Light.ttf')  format('truetype'), url('NationalLF-Light.svg#NationalLF-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'NationalLF-ExtraboldItalic';
  src: url('NationalLF-ExtraboldItalic.eot?#iefix') format('embedded-opentype'),  url('NationalLF-ExtraboldItalic.otf')  format('opentype'),
	     url('NationalLF-ExtraboldItalic.woff') format('woff'), url('NationalLF-ExtraboldItalic.ttf')  format('truetype'), url('NationalLF-ExtraboldItalic.svg#NationalLF-ExtraboldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NationalLF-LightItalic';
  src: url('NationalLF-LightItalic.eot?#iefix') format('embedded-opentype'),  url('NationalLF-LightItalic.otf')  format('opentype'),
	     url('NationalLF-LightItalic.woff') format('woff'), url('NationalLF-LightItalic.ttf')  format('truetype'), url('NationalLF-LightItalic.svg#NationalLF-LightItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'NationalLF-Bold';
  src: url('NationalLF-Bold.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NationalLF-Bold';
  src:  url('NationalLF-Bold.otf')  format('opentype'),
	     url('NationalLF-Bold.woff') format('woff'), url('NationalLF-Bold.ttf')  format('truetype'), url('NationalLF-Bold.svg#NationalLF-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}








/*new for "t3"....*/



